<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_product_list" model="ir.ui.view">
            <field name="name">products.product.list</field>
            <field name="model">products.product</field>
            <field name="arch" type="xml">
                <list string="Products">
                    <field name="name"/>
                    <field name="category_name"/>
                    <field name="terminus_schema_id"/>
                    <field name="uuid"/>
                </list>
            </field>
        </record>
    </data>
</odoo>
